
Figure - Bug #118553
【IOVDEV-32753】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【手势】屏保状态，屏幕顶部下
滑，打开状态栏
2023-06-05 20:48 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230603 18:23，第199次开机

【前提条件】：屏保状态

【操作步骤】：屏幕顶部下滑

【实际结果】

打开状态栏，再次下滑，未下拉出通知中心&控制中心

【期望结果】

屏保状态，屏幕顶部下滑打开通知中心&控制中心

【备注】：https://ofs.human-horizons.com/#/download/index/oQDe6iTMgjA%3D

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

Related issues:

Related to Figure - Bug # 117964: 【AF】【EVT3】【桌面】屏保状态下，下拉可... CLOSED 2023-05-16

History

#1 - 2023-06-05 20:49 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118553

#2 - 2023-06-06 09:51 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

- Resolution changed from -- to INVALID

【状态】

重复问题

此问题在117964中修改，要求下拉不能唤出控制中心。

【下一步】

请测试确认此问题，关闭bug

2025-07-04 1/2

https://ofs.human-horizons.com/#/download/index/oQDe6iTMgjA%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118553


#3 - 2023-06-13 16:35 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-13 16:35 - CDTS_TEST 王成

117964已完成修改

#5 - 2023-06-13 16:35 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-13 16:35 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-32753.zip 994 KB 2023-06-05 CDTS_Test 吴诗雨
